Python 3.9 is now generally available.

google.appengine.api.users.Error

Base User error type.

Inherits From: expected_type